[lang_select_title]
    other = "Select your language"

[search_title]
    other = "Search"

[search_navigate]
    other = "to navigate"

[search_select]
    other = "to select"

[search_close]
    other = "to close"

[search_cancel]
    other = "cancel"

[search_no_results]
    other = "No results for"

[feedback_yes]
    other = "Yes"

[feedback_no]
    other = "No"

[feedback_helpful]
    other = "Was this page helpful?"

[feedback_submit]
    other = "Submit"

[enable_light_mode]
    other = "Enable light mode"

[enable_dark_mode]
    other = "Enable dark mode"